PERTALIFE - Bug #1588

[ESS PMS] PMS Goal Setting - Menampilkan description Appraiser Type
09/13/2022 11:57 AM - Mega Yunita

Status: Closed Start date: 09/13/2022
Priority: Urgent Due date: 09/16/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

Dear Mas Azid,

Mohon dibantu untuk memperbaiki keterangan yang tampil di kolom Appraiser Type. Saat ini yang ditampilkan adalah code
AppraiserType, tolong diubah untuk menampilkan AppraiserTypeDescription dari table PHRPMAPPRAITYPE

Port : http://remote.minovais.com:31115/

DB : MinovaES_AJTM_Pertalife_Development

Server : remote.minovais.com, 1438\MSSQLSERVER2014

Menu : My WorkPlace > Request > PMS > Performance Goal Setting

Semoga dapat dimengerti

Terimakasih
Appraiser N.. | Appraisal .. | Appraiser Name Appraiser Type

1 Appraiser 1 00390719 HARIS ANWAR Ds

2 Appraiser2 00410820 Ty = Tolong yang ditampilakan adalah AppraizerTypeDescription di table PHRPMAPPRAITYPE

3 Appraiser3 05870302 LILIS FAJARWATI BW

4 Appraiserd 06261002 ROCHILI BW

History

#1 - 09/17/2022 04:33 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Mega Yunita

dear mega, udah bisa di test ya

penambahan :
bizporc (afterrender)

makasih

07/02/2025 12


http://remote.minovais.com:31115/

#2 - 09/19/2022 11:23 AM - Mega Yunita
- Status changed from QA Test to Closed

okay, sudah sesuai..

Terimakasih
